@charset "UTF-8";
/* ----------------------------------------------------------------------
トップページ
---------------------------------------------------------------------- */
/* ローディング画面 */
#loading {
  width: 100vw;
  min-height:100vh;
 min-height:100dvh;
  transition: all 0.3s;
  background-color: #f7f7f7;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
	display:flex;
	justify-content:center;
	align-items:center;
}
#loading .spinner {
  position: relative;
  display: inline-block;
  overflow: hidden;
}
#loading .spinner img {
  display: block;
  width: 270px;
  height: auto;
}
#loading.loaded {
  opacity: 0;
  visibility: hidden;
}
#loading .logo-base {
  position: relative;
  z-index: 1;
}

#loading .logo-color {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  clip-path: inset(0 100% 0 0);
  animation: logoColorChange 0.8s ease-in-out forwards;
}

@keyframes logoColorChange {
  from {
    clip-path: inset(0 100% 0 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}


.headline {
  font-size: 4rem;
  letter-spacing: 0.1em;
}

.headline .sub {
  font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-style: normal;
  display: block;
  width: 100%;
  padding-bottom: 0.8rem;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  color: #52b347;
  border-bottom: solid 1px #CCC;
	display: flex;
    align-items: center;
    gap: 0.5rem;
    line-height: 1;
}
.headline .sub::before{
	content:""; width:14px; height: 16px; display:block; background: url(../images/icon_logo.svg) no-repeat center center/contain;
}

/* 背景動画 */
.overlay, #yt_player,video.video-item,.video-item_bg {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height:100vh;
	 min-height:100dvh;
    width: auto;
    height: auto;
    z-index: -1;
}
video.video-item{ top: 50%;  left: 50%;    -webkit-transform: translate(-50%, -50%);  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);}
.overlay{z-index: -1;background: rgb(0 0 0 / 10%);transition: 0.5s;}
.overlay.on{background: rgb(0 0 0 / 40%);}
#yt_player,video.video-item{
    z-index: -2;
}

#main_img {
  height: 100vh;
}

#main_img .message {
  color: #FFF;
  font-size: 4.8rem;
  position: absolute;
  top: 30vh;
  left: 20vw;
  -webkit-filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.8));
          filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.8));
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  line-height: 1.5;
  letter-spacing: 0.15em;
}

#main_img .message2 {
  position: absolute;
  right: 5%;
  bottom: 6rem;
}

#index_intro {
  position: relative;
  padding-top: 90rem;
  padding-bottom: 30rem;
  color: #FFF;
}

#index_intro h2 {
  font-size: 3.2rem;
  margin-bottom: 5.2rem;
}

#index_intro p {
  font-size: 1.8rem;
  line-height: 2.5;
  margin-bottom: 2.5rem;
}

#index_intro .inner {
  max-width: 1400px;
}

#index_intro .message3 {
  position: absolute;
  left: 0; right:0;
  margin-inline:auto;
  top: 30rem;
	width:48rem;
}

#index_intro .message3 .image {
  position: absolute;
	width: 48rem;
    height: 48rem;
}
#index_intro .message3 .rotate {
	width: 48rem;
    height: 48rem;
}
#index_intro h2, #index_intro p {
    text-align: center;
}

#index_spacer {
  background: url(../images/index_group_bg.png) no-repeat center center/cover;
  height: 180px;
}

#index_group {
  padding-top: 11rem;
	padding-bottom:20.8rem;
  background: #f7f7f7;
  overflow: hidden;
}

#index_group h2 {
  margin-bottom: 3.4rem;
}

#index_group ul li h3 {
  color: #52b347;
  font-size: 2.4rem;
  margin-top: 20px;
}

#index_group ul li p {
  font-size: 1.6rem;
}

#index_group ul li a {
  margin-top: 15px;
}

#index_group ul li .job-type {
  font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #52b347;
  font-size: 1.4rem;
  text-transform: uppercase;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  letter-spacing: 0.1em;
  position: absolute;
  top: 0;
  right: 0;
    background: #f7f7f7;
    line-height: 1;
    padding: 2rem 1rem;
    border-radius: 0 0 0 16px;
}
  #index_group ul li .job-type::before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: -15px;
    background: url(../images/index_group_job-type_before.svg) no-repeat center right/15px 15px;
  }
  #index_group ul li .job-type::after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: -15px;
    right: 0;
    background: url(../images/index_group_job-type_after.svg) no-repeat center left/15px 15px;
  }

#index_group ul li .video_wrapper {
	aspect-ratio:1;
  position: relative;
    overflow: hidden;
}

#index_group ul li .video_wrapper video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
	border-radius:16px;
  }

#index_group .flex {
  margin-top: 17.7rem;

}

#index_group .flex .text {
	width: calc(650px / 1600px * 100%);
}

#index_group .flex .image {
  position: relative;
	width: calc(850px / 1600px * 100%);
}

#index_group .flex .image .pc, #index_group .flex .image .sp {
  position: relative;
  z-index: 1;
}
#index_group .flex .image .rotate_logo {
  position: absolute;
  top: 10rem;
  right: -7.2rem;
  z-index: 2;
  mix-blend-mode: multiply;
}
#index_group .flex .image .rotate {
  position: absolute;
  top: 10rem;
  right: -7.2rem;
}

#index_group .flex h3 {
  font-size: 3.2rem;
  margin-bottom: 3.2rem;
  line-height: 2.1;
}

#index_group .flex p {
  font-size: 1.8rem;
  margin-bottom: 2.5rem;
  line-height: 2.6;
}

#index_video {
  background: #f7f7f7;
  padding-top: 20.8rem;
  padding-bottom: 9.8rem;
}

  #index_video .video_wrapper {
    width: 94%;
	 margin-inline:auto;
    aspect-ratio: 1820/720;
    overflow: hidden;
    border-radius: 50px;
  }
  #index_video .video_wrapper video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }

#index_rental {
  background: url(../images/index_rengtal_bg@2x.webp) repeat top center/1921px 2133px;
  color: #FFF;
  padding-top: 15.2rem;
  padding-bottom: 12.2rem;
}

#index_rental .headline {
  margin-bottom: 2.7rem;
}

#index_rental .inner .headline:nth-of-type(2) {
  margin-top: 12rem;
}

#index_rental .headline .sub {
  color: #FFF;
}
#index_rental .headline .sub::before {
  background-image: url(../images/icon_logo_white.svg);
}

#index_rental a.button {
  background: #FFF;
  color: #52b347;
  border-color: #FFF;
  width: 57rem;
  margin-top: 5.2rem;
  height: 80px;
  font-size: 1.8rem;
	overflow:hidden;
}

#index_rental a.button::before {
  background: #52b347;
  width: 30px;
  height: 30px;
  right: 25px;
}

#index_rental a.button::after {
  background: url(../images/arrow_white.svg) no-repeat center center/contain;
  width: 14px;
  height: 9px;
  right: 33px;
}

#index_rental figure {
  background: #FFF;
  border-radius: 20px;
  text-align: center;
}
#index_rental figure.small{
	padding:1rem;
}

#index_rental ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 4rem;
}

#index_rental ul.column2 li {
  width: 48.2066%;
}

#index_rental ul.column2 h3 {
  font-size: 2.4rem;
  margin-top: 10px;
}

#index_rental ul.column4 li {
  width: 23.149%;
}

#index_rental ul.column4 h3 {
  font-size: 2rem;
  margin-top: 10px;
}

#index_rental ul.column5 li {
  width: 17.362%;
}

#index_rental ul.column5 h3 {
  font-size: 2rem;
  margin-top: 10px;
}

#index_rental .headline::nth-of-type(2) {
  margin-top: 12.1rem;
}
#index_rental ul.column2 li a{position: relative;display:block;}
#index_rental ul.column2 li a .button {
  z-index: 10;
  opacity: 1;
  color: #FFF;
  border: solid 1px #52b347;
  display: grid;
  align-items: center;
  background: #52b347;
  font-weight: bold;
  border-radius: 99999px;
  width: 20rem;
  height: 5rem;
  line-height: 1;
  position: absolute;
  bottom: 7.5rem;
    right: 2rem;
  text-align: left;
  font-size: 1.6rem;
  padding-left: 2.8rem;
	overflow: hidden;
}
#index_rental ul.column2 li a .button::before {
  content: "";
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.5rem;
  background: #FFF;
  border-radius: 50%;
  transition: all 0.4s;
  z-index: -1;
}
#index_rental ul.column2 li a .button::after {
  content: "";
  width: 1rem;
  height: 0.6rem;
  background: url(../images/arrow.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2rem;
  z-index: 999;
  background-repeat: no-repeat;
}

#index_work {
  padding-top: 19.4rem;
  padding-bottom: 24rem;
  background: #f7f7f7;
}
#index_work .headline {
  margin-bottom: 2.6rem;
}
#index_work .index_work_wrapper {
  position: relative;
}
#index_work .index_work_wrapper .loop_wrap {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#index_work .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#index_work .flex .text {
  width: 40%;
  z-index: 2;
}
#index_work .flex .image {
  width: 53.7%;
  z-index: 3;
}
#index_work .flex h3 {
  font-size: 3.2rem;
  margin-bottom: 3.2rem;
}
#index_work .flex p {
  font-size: 1.8rem;
  line-height: 2.5;
}
#index_work .flex a.button {
  margin-left: 0;
  margin-top: 3.8rem;
  width: 320px;
  height: 60px;
}
#index_work .link ul {
  margin-top: 24rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#index_work .link ul li {
  width: 48.2066%;
}
#index_work .link ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  aspect-ratio: 833/500;
  color: #FFF;
  background-size: cover;
	border-radius: 16px;
}
#index_work .link ul li a h3 {
  margin: 33px 44px;
}
#index_work .link ul li a h3 span {
  display: block;
}
#index_work .link ul li a h3 span.sub {
  font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.4;
}
#index_work .link ul li a h3 span.title {
  font-size: 4rem;
  letter-spacing: 0.1em;
}
#index_work .link ul li a .button {
  z-index: 1;
  opacity: 1;
  color: #FFF;
  border: solid 1px #52b347;
  display: block;
  background: #52b347;
  font-weight: bold;
  border-radius: 99999px;
  width: 200px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  bottom: 28px;
  right: 30px;
  text-align: left;
  font-size: 16px;
  padding-left: 28px;
	overflow: hidden;
}
#index_work .link ul li a .button::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 15px;
  right: 15px;
  background: #FFF;
  border-radius: 25px;
  transition: all 0.4s;
  z-index: -1;
}
#index_work .link ul li a .button::after {
  content: "";
  width: 9px;
  height: 6px;
  background: url(../images/arrow.svg);
  position: absolute;
  top: 22px;
  right: 22px;
  z-index: 999;
  background-repeat: no-repeat;
}
#index_work .link ul li:nth-child(1) a {
  background-image: url(../images/index_link_company@2x.webp?2);
}
#index_work .link ul li:nth-child(2) a {
  background-image: url(../images/index_link_recruit@2x.webp?2);
}

/*-----レスポンシブ調整-----*/
@media screen and (min-width: 1025px) {
  #index_group ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
  #index_group ul li {
    width: 30.481%;
  }
  #index_group ul li h3 {
    text-align: center;
  }
  #index_group ul li p {
    text-align: center;
  }
  #index_group .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (max-width: 1440px) {
	.headline {font-size:3.2rem;}
	.headline .sub{font-size:1.4rem;}
	#main_img .message {     font-size: 3.2rem;      top: 35vh; }
	#main_img .message2{    width: 28rem;}
	#index_intro .message3 img{width:48rem;}
	#index_group ul li .job-type {font-size:1.4rem;}
	#index_group h2 {  margin-bottom: 2.6rem;}
	#index_group ul li h3 {    font-size: 2.4rem;    margin-top: 1.3rem;}
	#index_group ul li p {    font-size: 1.6rem;}
	#index_group ul li a {    margin-top: 1.3rem;}
	#index_group .flex .image .rotate {    top: 8rem;    right: -5.2rem;    width: 38rem;}
	#index_group .flex .image .rotate_logo {    top: 9rem;    right: -4.2rem;    width: 36rem;}
	#index_video {    padding-top: 16rem;}
	#index_rental ul.column2 h3 {    font-size: 2.0rem;    margin-top: 0.5rem;}
	#index_rental a.button {    width: 48rem;    margin-top:4rem;    height: 6.8rem;    font-size: 1.6rem;}
	#index_rental ul.column5 h3 {    font-size: 1.8rem;    margin-top: 0.5rem;}	
	#index_work .flex{align-items:flex-end; margin-top:3rem;}
	#index_work .flex h3 {    font-size: 2.8rem;    margin-bottom: 1.5rem;}
	#index_work .flex p {    font-size: 1.6rem;}	
	#index_work .flex a.button {   width: 280px;    height: 50px;}

}

@media screen and (max-width: 1024px) {
  #main_img .message {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    right: unset;
    left: 50%;
    -webkit-writing-mode: vertical-rl; /* Safari */
    -ms-writing-mode: tb-rl; /* IE10, 11 */
    writing-mode: vertical-rl; /* 標準 */
	  font-size: 4.8rem;
        top: 20vh;
  }
  #main_img .message2 {
	  width: 36rem;
    bottom: 36rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #index_intro .message3 {
    top: 0;
  }
  #index_intro h2 {
    margin-bottom: 2rem;
    line-height: 1.8;
  }
  #index_intro {
    padding-top: 60rem;
  }
  #index_group h2 {
    margin-bottom: 5rem;
  }
  #index_group ul li {
    margin-bottom: 7.8rem;
	  display: flex; justify-content:space-between; align-items:center;
  }
  #index_group ul li .video_wrapper {
    aspect-ratio: 2/1;
    overflow: hidden;
    border-radius: 18px 0 18px 18px;
	  width:50%;
  }
  #index_group ul li .video_wrapper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #index_group ul li .job-type {
    right: 0;
    -webkit-writing-mode: unset;
    -ms-writing-mode: unset;
        writing-mode: unset;
    background: #f7f7f7;
    font-size: 1.2rem;
    padding: 4px 12px;
    border-radius: 0 0 0 10px;
  }
	#index_group ul li .text{
		width:46%;
	}
	#index_group ul li a {
        margin-left: 0;
		margin-top: 3rem;
    }

  #index_group .flex {
    margin-top: 10.7rem; display:flex; justify-content:space-between;
  }
	#index_group .flex .text {
    width: calc(850px / 1600px * 100%);
	}
	#index_group .flex h3 {
		font-size: 2.4rem;
		margin-bottom: 2.5rem;
		line-height: 1.8;
	}
	#index_group .flex p {
		font-size: 1.6rem;
		margin-bottom: 2rem;
		line-height: 2;
	}	
	#index_group .flex .image {
		width: calc(700px / 1600px * 100%);
	}
	#index_group .flex .image .pc{
		display:none;
	}
	#index_group .flex .image .sp{
		display:block;
	}
  #index_group .flex .image .rotate_logo, #index_group .flex .image .rotate {
    top: 42px;
    right: -55px;
    width: 400px;
  }
  #index_video {
    padding-top: 8rem;
    padding-bottom: 3.8rem;
  }
  #index_video .video_wrapper {
    width: 90%;
    aspect-ratio: 350/200;
    border-radius: 18px;
  }

  #index_rental {
    padding-top: 7.5rem;
    padding-bottom: 7.6rem;
  }
	#index_rental figure.small{
		padding:0;
	}
  #index_rental a.button {
    width: 44rem;
  }
  #index_rental ul.column5 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
	  flex-wrap:nowrap;
  }
  #index_rental ul.column5 li {
    width: unset;
  }
   #index_rental ul.column5 h3 {
		font-size: 1.6rem;
	}
	#index_rental ul.column2 li a .button{
		width: 14rem;
		height: 4rem;
        bottom: 6rem;
        right: 2rem;
        font-size: 1.4rem;
        padding-left: 1.5rem;
	}
	#index_rental ul.column2 li a .button::before {
    	right: 1.0rem;
	}
	#index_rental ul.column2 li a .button::after {
    	right: 1.5rem;
	}
  #index_work {
    padding-top: 11.4rem;
    padding-bottom: 12rem;
  }
	#index_work .flex h3 {
		font-size: 2.4rem;
		margin-bottom: 2.5rem;
		line-height: 1.8;
	}
	#index_work .flex p {
		font-size: 1.6rem;
		margin-bottom: 2rem;
		line-height: 2;
	}
  #index_work .link ul {
    margin-top: 12rem;
  }
	#index_work .link ul li a h3 {
		margin: 25px;
	}
	#index_work .link ul li a h3 span.sub {
    font-size: 1.2rem;
	}
	#index_work .link ul li a h3 span.title {
		font-size: 3.2rem;
		line-height: 1.4;
	}
	#index_work .link ul li a .button{
		width: 180px;
		height: 40px;
		line-height: 40px;
		bottom: 20px;
		right: 20px;
	}
	#index_work .link ul li a .button::before {
     top: 10px;
    right: 10px;
	}
	#index_work .link ul li a .button::after {
     top: 17px;
    right: 15px;
	}
  #index_footer.loop_wrap {
    height: 160px;
  }
}
@media screen and (max-width: 820px) {
	 .headline {
        font-size: 2.8rem;
    }
	#main_img .message{
		font-size:4.0rem;
		top:24vh;
	}
	#main_img .message2{
		bottom:10rem;
	}
	#index_intro{
		padding-top: 80rem;
		padding-bottom: 20rem;
	}
	#index_intro .message3 {
        top: 20rem;
		width:40rem;
    }
	#index_intro .message3 .image {
		width: 40rem;
		height: 40rem;
	}
	#index_intro .message3 .rotate {
		width: 40rem;
		height: 40rem;
	}
	#index_group ul li {
			margin-bottom: 4rem;
	}
	
	#index_group ul li .video_wrapper {
        aspect-ratio: 8 / 5;
        width: 40%;
    }
	#index_group ul li .text {
        width: 54%;
    }
    #index_group ul li a {
        margin-top: 2rem;
    }
	#index_group ul li h3 {
			font-size: 2.0rem;
	}
	#index_group ul li .job-type{
		font-size:1.0rem;
	}
	#index_group .flex .text {
        width: calc(1000px / 1600px * 100%);
    }
	#index_group .flex h3 {
        font-size: 2.0rem;
	}
	#index_video .video_wrapper {
        aspect-ratio: 2 / 1;
	}
    #index_rental ul.column2 h3 {
        font-size: 1.6rem;
        margin-top: 0.5rem;
    }
	#index_rental ul.column4 h3 {
		font-size: 1.6rem;
		margin-top:0.5rem;
	}
	#index_rental ul.column5 {
		flex-wrap: wrap;
	}
	#index_rental ul.column5 li {
        width: calc((100% - 40px) / 3);
    }
	#index_rental  ul.column5 li figure{
		aspect-ratio: 8 / 5;
	}
	#index_rental  ul.column5 li figure img{
		width:100%; height:100%; object-fit:contain;
	}
	#index_rental ul.column2 li a .button {
		height: 3rem;
		font-weight: normal;
		bottom: 5rem;
		right: 1.5rem;
        font-size: 1.2rem;
        width: 12rem;
		padding-left:1.0rem;
 	}	
	#index_rental ul.column2 li a .button::before {
        width: 16px; height: 16px;
    }
    #index_rental ul.column2 li a .button::after {
         right: 12px;
    }
  #index_work .flex .text {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #index_work .flex .image {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
	  text-align:center;
  }
	#index_work .flex .image img{
		width:70%;
	}
	#index_work .flex p {
		width:85%;
		margin-inline:auto;
	}	
  #index_work .flex h3 {
	  text-align:center;
    margin-top: 30px;
    margin-bottom: 14px;
  }

	#index_work .flex a.button{
		margin-left:auto;
	}
    #index_work .link ul li a h3 {
        margin: 20px 25px;
    }
	#index_work .link ul li a h3 span.title {
		font-size:2.4rem;
	}
	#index_work .link ul li a .button {
        font-size: 1.4rem;
        width: 160px;
        height: 36px;
			line-height: 36px;
	}	
	#index_work .link ul li a .button::before {
        width: 16px; height: 16px;
    }
    #index_work .link ul li a .button::after {
        top: 15px;
        right: 14px;
    }
}

@media screen and (max-width: 520px) {
	#loading .spinner img {
	  width: 240px;
	}
  .headline {
    font-size: 2.4rem;
  }
  .headline .sub {
    font-size: 1.2rem;
  }
  #main_img .message {
    font-size: 2.4rem;
    top: 16rem;
  }
  #main_img .message2 {
    bottom: unset;
	  top: 76vh;
	  width:24rem;
  }
	#index_intro{
		padding-top: 60rem;
	}
	#index_intro h2, #index_intro p {
		text-align: left;
	}
  #index_intro .message3 {
    bottom: 0;
    width: 80%;
    overflow: hidden;
  }
  #index_intro .message3 .image {
    max-width: unset;
    width: 100%;
  }
  #index_intro .message3 .rotate {
    max-width: unset;
    width: 100%;
	  height:unset;
  }
  #index_intro h2 {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
  #index_intro p {
    font-size: 1.4rem;
  }
  #index_group {
    padding-top: 8rem;
  }
	#index_group h2 {
        margin-bottom: 3rem;
    }
	#index_group ul li{
		flex-wrap: wrap;
		margin-bottom: 6rem;
	}
	#index_group ul li .video_wrapper{
		width:100%;
	}
	#index_group ul li .text{
		width:100%;
	}
	#index_group ul li h3 {
    font-size: 2rem;
    margin-top: 10px;
  }
  #index_group ul li p {
    font-size: 1.4rem;
  }
  #index_group ul li a {
    margin-left: 0;
    margin-top: 1.0rem;
    width: 200px;
    height: 40px;
  }
  #index_group ul li a::before {
    right: 8px;
  }
  #index_group ul li a::after {
    right: 12px;
  }
  #index_group ul li .video_wrapper {
    aspect-ratio: 350/233;
  }
	#index_group .flex{
		flex-wrap:wrap;
	}
	#index_group .flex .text{
		width:100%;
	}
	#index_group .flex .image{
		width:100%;
	}
  #index_group .flex h3 {
    font-size: 1.8rem;
    margin-bottom: 1.6rem;
  }
  #index_group .flex p {
    font-size: 1.4rem;
    margin-bottom: 9px;
    letter-spacing: 0;
  }
  #index_group .flex .image {
    margin-top: 7rem;
  }
  #index_group .flex .image .rotate_logo, #index_group .flex .image .rotate {
    width: 212px;
  }
  #index_rental ul {
    margin-bottom: 6px;
  }
  #index_rental ul.column2 li {
    width: 100%;
    margin-bottom: 16px;
  }
  #index_rental ul.column2 h3 {
    font-size: 1.8rem;
  }
  #index_rental ul.column4 li {
    width: 46%;
    margin-bottom: 20px;
  }
  #index_rental ul.column4 h3 {
    font-size: 1.6rem;
  }
  #index_rental figure {
    border-radius: 10px;
  }
	#index_rental ul.column5 li figure{
		aspect-ratio: 1;
	}
  #index_rental a.button {
    width: 32rem;
    margin-top: 0;
    line-height: 1.4;
  }
  #index_rental .inner .headline:nth-of-type(2) {
    margin-top: 6rem;
  }
  #index_rental ul.column5 {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: unset;
    margin-bottom: 0px;
  }
  #index_rental ul.column5 li {
    width: 46%;
    margin-bottom: 25px;
  }
  #index_rental ul.column5 h3 {
    font-size: 1.6rem;
    letter-spacing: 0;
    margin-top: 4px;
  }
	#index_work {
        padding-bottom: 6rem;
    }
  #index_work .flex h3 {
    font-size: 2rem;
  }
  #index_work .flex p {
    font-size: 1.4rem;
    letter-spacing: 0.01em;
	  width:100%;
  }
   #index_work .flex .image img {
        width: 90%;
    }
  #index_work .flex a.button {
    margin-top: 30px;
    width: 250px;
    height: 50px;
  }
  #index_work .link ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #index_work .link ul li {
    width: 100%;
    margin-bottom: 38px;
    border-radius: 18px;
    overflow: hidden;
  }
  #index_work .link ul li a {
    aspect-ratio: unset;
    display: block;
  }
  #index_work .link ul li:nth-child(1) a, #index_work .link ul li:nth-child(2) a {
    background: #FFF;
  }
  #index_work .link ul li a::before {
    content: "";
    display: block;
    width: 100%;
    aspect-ratio: 350/196;
    background-size: cover;
  }
  #index_work .link ul li:nth-child(1) a::before {
    background-image: url(../images/index_link_company@2x.webp);
  }
  #index_work .link ul li:nth-child(2) a::before {
    background-image: url(../images/index_link_recruit@2x.webp);
  }
  #index_work .link ul li a h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 12px;
    margin: 0;
    padding: 8px 22px;
  }
  #index_work .link ul li a h3 span.title {
    color: #333;
    font-size: 2rem;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #index_work .link ul li a h3 span.sub {
    color: #64ba46;
    font-size: 1.2rem;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #index_work .link ul li a .button {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
    width: 16px;
        height: 16px;
        bottom: 14px;
        right: 16px;
  }
  #index_work .link ul li a .button::before {
    display: none;
  }
  #index_work .link ul li a .button::after {
    background: url(../images/arrow_white.svg);
    top: 4px;
    right: 3px;
  }
}

@media screen and (max-width: 1024px) and (orientation: landscape){
	#main_img .message2 {
        bottom: 5rem;
        left: unset;
        right: 5rem;
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
}

@media (any-hover: hover) {
  #index_rental a.button:hover {
    background: #52b347;
    color: #FFF;
  }
	#index_rental a.button:hover {
    background: #52b347;
    color: #FFF;
  }
  #index_rental ul.column2 li a:hover .button {
    color: #52b347;
  }
  #index_rental ul.column2 li a:hover .button::before {
    transform: scale(20);
  }
  #index_work .link ul li a:hover .button {
    color: #52b347;
  }
  #index_work .link ul li a:hover .button::before {
    transform: scale(20);
  }
}